<?php
$z[0]=Array("field","梁弄古镇,梁弄古镇介绍,余姚旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","梁弄是浙江省历史文化名镇，抗战时期是四明山革0据地的心脏，历史上还是浙东唐诗之路的重要驿站，李白、皮日休等渚多诗人驻足于此。镇内有五桂楼、宋墓石雕、马蹄形街等历史古迹和浙东根据地纪念馆、新四军浙东纵队司令部旧址、四明山革命烈士陵园等革命胜迹",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","梁弄古镇_余姚梁弄古镇旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　梁弄是浙江省历史文化名镇，抗战时期是四明山革0据地的心脏，历史上还是浙东唐诗之路的重要驿站，李白、皮日休等渚多诗人驻足于此。镇内有五桂楼、宋墓石雕、马蹄形街等历史古迹和浙东根据地纪念馆、新四军浙东纵队司令部旧址、四明山革命烈士陵园等革命胜迹，自然人文，相得益彰。\n</p><p>　　梁弄镇，据说是姓梁和姓冯的两位祖先最先到此定居，原名梁冯，以后不知何故就变成梁弄了。是个距今已经有1000多年历史的古镇。梁弄，弄堂弯弯、流水潺潺、青瓦褐檐、九十九条小巷条条都通，她就象陈年佳酿，须细细品味，方能知其醇香。\n</p><p>　　地处山区的梁弄古镇，群山围绕，气候宜人，每季都有其不同的味道。春天－满山的绿，寸着点点的姹紫嫣红。夏天－参天古树挡住了灼热的阳光，绿荫底下好乘凉，不愧避暑好去处。秋天—凉风习习，秋高气爽，果实累累遍枝头。冬天－谁说江南看不到雪，要看雪去梁弄。\n</p><p>　　</div><br clear=all>",547,1363);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1I463930-24360.gif",1365,1450);
$z[7][4]['name']="litpic";

?>